In 2014, Ameriprise Financial marked its 120th anniversary. Our longevity and legacy of success come from our clarity of focus on who we serve  our clients. Later this year,we will recognize another important milestone, our 10th anniversary as an independent, public company. We 
have made incredible progress and Ameriprise has never been stronger. As always, we remain true to our mission to help people feel confident about their financial future. 
We take pride in the position weve earned and progress weve made, and I feel confident about our ability to further our growth. Our consistent strategy to advise, manage and protect assets and income for individualand institutional clients is working. Wedo this through a powerful, diversified business model firmly centered onserving our clients needs. As I willshare in this letter, Ameriprise isperforming well. And in manyways, we are outperforming. 
A year of record performance 
From financials to business performance, Ameriprise delivered record results across many dimensions. Aided by continued improvement in consumer sentiment and appreciating equity markets in the U.S., we grew assets across the firm while managing continued headwinds from low interest rates. 
We completed the year with $806 billion of assets under management and administration. In terms of our financials, weve consistently demonstrated our ability to grow. With solid revenue growth and continued expense management, operating earnings reached a record $1.7 billion  a 14% increase for the year  and operating earnings per diluted share increased 21% to $8.52. 

As a result of good business growth and effective capital management, we continue to expand our return on equity, an important measure of how efficiently we use the equity our shareholders entrust to us. At the conclusion of 2014, operating ROE reached a new high of 23%, which weve more than doubled over the last five years. Few financial services companies generate this level and growth of return. 
Investors have noticed. The total return of Ameriprise common stock was 17% for the year, continuing our record of outperforming relevant indices. Since becoming an independent, public company in 2005, total shareholder return at the end of 2014 was 337%, ranking Ameriprise second overall in the S&P 500 Financials Index. 
Significant growth opportunity 
There continues to be a tremendous need for advice to help consumers prepare for and live in retirement. Ameriprise remains at the heart of this large opportunity. Whether its individuals searching for reliable income sources or institutions looking to achieve their own goals, we have the expertise 
and capabilities they need. 
We serve clients through our primary growth engines: Advice & Wealth Management and Asset Management, complemented by our Protection and Annuity businesses. This combination provides multiple revenue streams, strong asset persistency and lower volatility than many of our peers. 
While other companies in financial services compete either as a manufacturer or distributor, we offer an integrated business. Our approach allows us to offer an excellent client experience and results in deep, long-lasting client relationships. 
A powerful wealth manager 
Were striving to be an unparalleled provider of retail financial services. And the key is the relationship our advisors have with clients, centered on comprehensive financial planning and advice. These relationships are developed and strengthened over many decades. We proudly serve multiple generations of families because they appreciate the value and peace of mind Ameriprise can provide over a lifetime. 
Our growth strategy is simple yet powerful: serve more clients who are accumulating wealth and transitioning to retirement; deepen relationships with existing clients through our comprehensive advice and solutions; and further enhance our advisor value proposition to continue to build a highly productive and growing advisor force. Our strategy is consistent  the results were generating reflect years of effective execution and steady investment to bring it to life. 
Ameriprise is the leader in financial planning and weve long held that position. Our high client satisfaction and referral rates are essential to our growth. In fact, Forrester Research named us a client-obsessed firm, and also rated Ameriprise no. 1 in customer experience across investment firms. 
Our offering appeals to mass affluent and affluent consumers alike. Many of our clients have experienced our Confident Retirementapproach  they feel more confident and believe the advice addresses their needs. Our approach simplifies the challenges of saving for retirement, making it easier for clients to understand and take action, as well as for advisors to increase their productivity. Building on this success, were expanding our Confident Retirement approach beyond those transitioning to retirement to the many consumers who are at an earlier life stage and are more focused on 
growing their wealth. 
In 2014, we formally introduced Confident Retirement to the marketplace through our Real Questions. Real Answers. advertising campaign. It includes digital advertising, social media, the 3-Minute Confident RetirementSM check and the opportunity to engage in a conversation with an Ameriprise financial advisor. At the end of 2014, our brand awareness was at an all-time high. 
In addition to our investment in the Ameriprise brand, were also investing in leading technology and systems. Were working with our advisors to run highly productive and efficient practices. In 2014, we completed a major upgrade to our infrastructure. Today, our capabilities are stronger and even more secure. Tools such as Paperless Office are saving resources and increasing efficiency. 
We launched Total View, an account aggregation tool clients use to view their accounts held at Ameriprise as well as assetsheld at more than 10,000 financial institutions. In 2015, well introduce our new Money Movement System as well as 
expand advisor mobile capabilities to serve clients when, where and how they want. 
We believe delivering an exceptional experience to our clients and advisors differentiates Ameriprise. With our strong reputation, consistent investment and support, our advisor force is strong and motivated to grow. Advisor satisfaction and retention rates remain high. Advisors in the industry are taking notice. In 2014, 284 experienced, productive advisors moved 
their practices to Ameriprise, bringing the total to more than 1,300 experienced advisors who have joined us over the past four years. 
Because of the experience we deliver and the support we provide advisors, clients are entrusting record levels of assets to Ameriprise. During the year, clients added more than $14 billion of net inflows into investment advisory accounts, up 9%, helping to increase total wrap assets under management by 14% to $175 billion. 
Total client assets increased substantially to $444 billion. In fact, over the last five years, weve averaged 10% annual growth in client assets. 
This strong growth trend is also reflected in the productivityof our advisors. In 2014, operating net revenue per financial advisor increased to $496,000  a record high. Were working with our advisors to fully benefit from the resources we invest in, enabling them to deliver a terrific client experience and to continue to increase their productivity. 
With strong asset and productivity growth, Advice & Wealth Management pretax operating earnings topped $790 million  up a robust 34%  and our operating margin grew substantially to an attractive 16.5%. 
These are excellent results. We feel confident that with the value and experience we offer, Ameriprise is well positioned for further growth. 
Protection and Annuities  central to our diversified model 
Our RiverSource insurance and annuity businesses help clients protect what matters most, offer important tax benefits and generate reliable sources of retirement income. Weve built high-quality businesses with products and solutions that we stand behind and not only contribute to our high client satisfaction, but also deliver appropriate shareholder returns. 
These businesses are differentiated through our distribution, product design and effective risk management. Our products are central to our Confident Retirement approach. They help clients protect their assets and income and provide the company with additional asset gathering opportunities. We offer our life and health insurance and annuities products largely to Ameriprise clients through an advice relationship, not as transactional sales. And we benefit from our deep understanding of our clients goals and behavior. 
We continue to focus on educating clients and advisors about the role insurance and annuity products play in a comprehensive financial plan. And consistent with our priority to make it easy to conduct business, we simplified oursales processes and enabled our advisors to submit new business 
more efficiently. 
In 2014, variable annuity balances grew to $77 billion, as we benefited from equity market growth. Assets in fixed annuities declined due to low sales given that interest rates remain at historically low levels. As we work with clients to help ensure their retirement lifestyle through tax management and protection, were selling more variable annuities without living benefits. This complements sales with living benefits 
as a way for clients to cover lifestyle expenses in retirement. 
In life and health insurance, we remain focused on permanent cash value insurance and other fixed, indexed and variable solutions, and we recently launched our next generation multi-index universal life product. In addition, we generated solid sales of universal life policies as a result of our new RiverSource TrioSourceSM insurance product, which 
includes a tax-qualified long-term care rider that fits well within our comprehensive approach. 
In addition, we have a good Auto & Home insurance business in a highly competitive industry. Weve consistently grown our policy count, focusing on affinity channels, and have earned a strong reputation for service and satisfaction. More recently, we increased reserves related to prior-year auto liability claims. We are taking the right steps to strengthen the business and believe we can profitably grow and continue to serve more clients as we move forward. 
In terms of financials, Annuity and Protection pretax operating earnings were $879 million in 2014, reflecting higher non-cash expenses, as well as the impact of low interest rates. That said, the underlying performance 
of our annuity, life and health businesses was in line with our expectations. 
The Protection and Annuities businesses are key contributors to Ameriprise. While we expect a slower growth rate over time than Advice & Wealth Management and Asset Management, they are important to our diversified model and client experience. Well continueto work with clients and advisors to educate them onthe benefits these products can provide. 
Building a global asset manager 
Asset management industry AUM is projected to grow considerably in the U.S. and U.K.-Europe, where Columbia Management and Threadneedle Investments operate from positions of strength, and at even higher rates in Asia-Pacific, Latin America and the Middle East, where we are establishing a strong foothold. 
Over the years, weve built a competitive business through both organic growth and acquisitions. Our talented teams at Columbia and Threadneedle have been working for more than two years to bring together the best of our capabilities on a global basis for the benefit of our clients. Were expanding our product offering, delivering client-focused solutions and generating good investment performance. We have the size, scale, investment track records and capabilities to serve individuals, institutions and corporate clients around the world. 
We are a $500+ billion player with more than 450 investment professionals and a presence in 18 countries. Were transforming the business to take an even greater share of the global opportunity. 
We have grown AUM and earnings consistently while remaining focused on moving to net inflows over time. In 2014, we continued to experience outflow pressure, including from former parent relationships from our previous acquisitions and, like other active managers, in certain equity asset classes. We helped offset that pressure with solid sales, 
including winning an important $5.6 billion mandate from a leading U.K. wealth manager, and benefited from equity market growth. 
 
Our asset management growth strategy is consistent  increase our higher fee retail and institutional AUM while maintaining strategic relationships that provide a solid asset and feebase. 
Weve also taken an important strategic step, announcing a new global brand for the business  Columbia Threadneedle InvestmentsSM  that we will introducein the first half of 2015. Our new name builds on the brand equity weve earned over many years as 
separate businesses and strengthens our positioning around the world under a single brand. 
We continue to see product opportunities in three areas: traditional products, where we have 118 four- and five-star Morningstar-ratedfunds; global products; and multi-asset strategies and solutions. 
Our work centers on helping our clients achieve the outcomes they need and enables us to drive profitable net flows. 
We introduced a number of new products in 2014, including the Columbia Diversified Real Return Fund, the Threadneedle Global Multi Asset Income Fund and four locally managed Asian equity and fixed income funds for investors in Asia.* We also built on the successful launch of the Columbia Adaptive Risk Allocation Fund, a key fund within our solutions business thats gaining interest from individual and institutional investors alike. In fact, Chief Investment Officer Magazine recently recognized the team with 
an innovation award for its work. 
In terms of distribution, the retail business at Threadneedle continues to perform well, even aswe experienced higher market volatility in the second half of the year. Investment performance remains quite strong overall. Were building on the traction we have in the U.K. and Europe and expanding in Asia-Pacific. As investor confidence improves, we expect to accelerate sales in 2015. 
At Columbia, we made a number of moves to strengthen the U.S. intermediary business. We enhanced our leadership team; better aligned our product and distribution efforts; and reinforced our business intelligence capabilities. Our team is engaged and motivated. The right people, strategy and tools are in place. We remain focused on driving value to advisors and intermediary clients and earning a greater share of flows in equity, fixed income and multi-asset products. 
Our retail business is complemented by a strong and growing traditional third-party institutional business. We manage it globally  across sales, consultant relations and client service. Were earning important equity and fixed income mandates in the U.S., Europe and Asia. Weve generated several quarters of positive flows and have a solid new business pipeline. 
Financially, Asset Management delivered a record year. Operating net revenues grew 5% to $3.3 billion, pretax operating earnings were up 14% to $788 million and our adjusted net pretax operating margin was a competitive 40%. 
In Asset Management, were focused on our clients and are channeling resources to the areas where we see the best growth opportunities. Were moving in a positive direction, and I feel good about the opportunities before us. 
Transforming our business mix and deploying capital 
The effective execution of our growth strategy is transforming our business mix and reinforcing our ability to deliver shareholder value consistently. 
Advice & Wealth Management and Asset Management generated 64% of 2014 pretax operating earnings, up from 45% in 2010. The strong growth in these fee- based, higher P/E businesses is complemented by the strength, stability and differentiation of our Protection and Annuity businesses. 
Our financial strength and capital position differentiate Ameriprise. Our diversified model generates significant free cash flow. As weve grown, weve prudently reduced overall capital requirements  a combination that has allowed us to continue to invest in the business while returning capital to shareholders at one of the highest rates in financial services. 
During the year, we raised our quarterly dividend again, increasing it 12%  the seventh increase over the past five years. We also announced a new $2.5 billion share repurchase authorization, which weve put to work. In 2014, we returned $1.8 billion to shareholders, marking the fourth consecutive year we returned more than 100% of our operating earnings to shareholders, while continuing to hold more than $2 billion in excess capital and maintaining our strong ratings. 
As I look forward, our goal is to continue to return a large majority of our earnings to shareholders annually. I believe that as we execute our strategy, the contributions from Advice & Wealth Management and Asset Management will continue to expand. 
Thank you 
We had an excellent year in 2014. The results we achieved are the continuation of the decisions and steps weve taken to further strengthen our position as a financial services leader. We remain sharply focused on serving our clients needs and capturing growth opportunities. 
A company is only as strong as the people behind it. Earning trust for the way we work with our clients is paramount to all of us at Ameriprise. In fact, we were ranked the second-most trusted among all investment firms in 2014. 
Our engagement with employees is industry leading and an important differentiator. We have a talented and committed team that has executed our plans well. 
From our commitment to clients to our opportunity to serve more clients with strong products and solutions supported by our leading capabilities and resources, we have everything we need to continue our success. 
To our clients, thank you for placing your trust in Ameriprise. We value you and your business and will continue to work on your behalf. 
To our more than 19,000 employees and advisors, thank you for all that you do for our clients and the dedication you bring to your work. 
To my fellow members of the Ameriprise Financial Board of Directors, thank you for your counsel and support. 
And finally, to you, our shareholders, thank you for your trust and confidence in Ameriprise. We will continue to do all that we can to reward it. 



